.appointment-card{
    position: relative;
    //CORRECT COLOR
    background-color: $color-secondary-lightest;
    border-radius: 16px;
    padding: 16px 24px;
    overflow: hidden;
    margin-top: 16px;

    &-background{
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 0;
    }

    &-content{
        position: relative;
        z-index: 1;
    }

    &-title{
        color: $color-secondary-darkest;
        @include font-size("body-small");
        font-weight: weight("bold");
    }

    &-time,
    &-person{
        color: $color-secondary-darker;
        @include font-size("body-small");
        font-weight: weight("semi-bold");
    }

    &-description{
        color: #009DDE;
        @include font-size("body-small");
        font-weight: weight("semi-bold");
        margin-top: 32px;
    }

    hr{
        margin-top: 16px;
        border: 1px solid $color-secondary-lighter;
    }

}